* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Coves Light';
    src: url('../fonts/coves-typeface/Coves\ Light.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

body {
    font-family: 'Coves Light', sans-serif !important;
}

h1 {
    font-family: 'Libre Bodoni', serif;
    letter-spacing: 1px;
}

h2 {
    font-family: 'Coves Light', sans-serif !important;
}

h3 {
    font-family: 'Coves Light', sans-serif;
}

h4 {
    font-family: 'Coves Light', sans-serif;
}

h5 {
    font-family: 'Coves Light', sans-serif;
}

h6 {
    font-family: 'Coves Light', sans-serif;
}

p {
    font-family: 'Coves Light', sans-serif;
}

.container-nav {
    padding: 0 200px;
    display: flex;
    position: fixed;
    align-items: center;
    justify-content: space-between;
    background: rgb(255, 255, 255, 0.8);
    backdrop-filter: blur(12px);
    z-index: 100;
    top: 0;
    width: 100% !important;
    left: 0;
    right: 0;
    box-sizing: border-box;
}

.slogan {
    width: 100% !important;
    align-content: center;
    padding: 130px 200px;
    display: flex;
    justify-content: center;
}

.mySlides {
    display: grid;
    justify-items: center;
}

img {
    vertical-align: middle;
}

.slideshow-container {
    position: relative;
    margin: auto;
}

.text {
    color: #000000;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: rgb(255, 255, 255);
    background-color: rgba(7, 29, 65, 0.505);
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
}

.next {
    right: 200px;
    border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
    background-color: rgba(255, 180, 17, 0.499);
    color: #031736 !important;
}

.dot {
    height: 8px;
    width: 8px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 0%;
    display: inline-block;
    transition: background-color 0.6s ease;
    margin-top: 20px;
}

.active {
    background-color: #717171;
}

.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

@media only screen and (max-width: 300px) {
    .text {
        font-size: 11px
    }
}

.slideshow-container-depoimento {
    
    position: relative;
    
    
    
    
    padding: 0;
    
    overflow: hidden;
    height: 500px;
    
    align-content: center;
}

.depoimento-box {
    background-color: rgba(30, 30, 30, 0.85);
    color: white;
    margin: 0px 200px;
    padding: 80px 120px;
    height: 100%;
    
    display: flex;
    flex-direction: column;
    justify-content: center;
    border-radius: 15px;
}

.quotation-mark {
    text-align: center;
    font-size: 80px;
    line-height: 0.1;
    color: #aaaaaa;
    margin-bottom: 20px;
    display: block;
}

.depoimento-texto {
    font-size: 30px;
    line-height: 1.5;
    text-align: center;
    font-style: italic;
    margin: 0;
    padding-top: 10px;
}

.depoimento-autor {
    margin-top: 25px;
    font-size: 20px;
    font-weight: bold;
    text-align: right;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    padding-top: 30px;
}

.depoimento-cargo {
    font-weight: normal;
    font-size: 18px;
    opacity: 0.8;
}

.mySlides-depoimento {
    display: none;
}

.prev-depoimento,
.next-depoimento {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    padding: 16px;
    margin-top: -22px;
    color: white;
    font-weight: bold;
    font-size: 25px;
    transition: 0.6s ease;
    user-select: none;
    z-index: 10;
    background-color: rgba(255, 255, 255, 0.1);
    
    border-radius: 10%;
}

.next-depoimento {
    right: 4.5%;
    
}

.prev-depoimento {
    left: 4.5%;
    
}

.prev-depoimento:hover,
.next-depoimento:hover {
    background-color: rgba(0, 0, 0, 0.6);
}

.dot-depoimento {
    height: 12px;
    width: 12px;
    margin: 0 4px;
    background-color: #ffffff00;
    border: 1px solid white;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.dot-depoimento.active-depoimento {
    background-color: #ffffff;
    
}

.fade {
    animation-name: fade;
    animation-duration: 1.5s;
}

@keyframes fade {
    from {
        opacity: .4
    }

    to {
        opacity: 1
    }
}

.sidebar {
    background-color: blue;
    width: 280px;
    height: 100vh;
    position: fixed;
}

.sidebar a {
    display: block;
    padding: 15px;
    text-decoration: none;
    color: white;
    transition: 0.3s;
}

.sidebar a:hover {
    background-color: #575757;
}

main {
    margin-left: 280px;
    padding: 20px;
}

.container.imagem {
    background: #000000;
    background: url(../img/background2.png) no-repeat center center;
    background-size: cover;
    
    background-position: top;
    min-height: 10vh;
    
}

.menu-lateral {
    width: 300px;
    
    background-color: #fff;
    
    padding: 20px;
    
    box-shadow: 2px 0 5px rgba(0, 0, 0, 0.1);
    
    height: 100vh;
    
}

.menu-lateral ul {
    list-style: none;
    
    padding: 0;
}

.menu-lateral ul li {
    margin-bottom: 10px;
    
}

.menu-lateral a {
    text-decoration: none;
    
    color: #333;
    font-weight: bold;
}

.conteudo-principal {
    flex-grow: 1;
    
    padding: 20px;
    justify-content: center !important;
}

.card {
    
    width: 300px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    overflow: hidden;
    margin: 0px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.card:hover {
    transform: translateY(-5px);
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.2);
}

.wrapper {
    width: 100%;
    padding-top: 20px;
    text-align: center;
}

h2 {
    color: #fff;
}

.glow-on-hover {
    width: 220px;
    height: 50px;
    border: none;
    outline: none;
    color: #fff;
    background: linear-gradient(45deg, #439bff, #1e87ff, #0057bb, #003983, #0057bb, #1e87ff, #439bff);
    
    cursor: pointer;
    position: relative;
    z-index: 0;
    border-radius: 5px;
    margin: 0 !important;
    transition: 0.3s;
}

.glow-on-hover:hover {
    transition: 0.3s;
    transform: scale(1.02);
    box-shadow: none !important;
    border: 0px;
}

.glow-on-hover:before {
    content: '';
    background: linear-gradient(45deg, #439bff, #1e87ff, #0057bb, #003983, #0057bb, #1e87ff, #439bff);
    position: absolute;
    top: -2px;
    left: -2px;
    background-size: 400%;
    z-index: -1;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    animation: glowing 5s linear infinite;
    opacity: 0;
    transition: opacity .3s ease-in-out;
    border-radius: 5px;
    transition: 0.3s;
}

.glow-on-hover:active {
    color: #ffffff;
}

.glow-on-hover:active:after {
    background: transparent;
}

.glow-on-hover:hover:before {
    opacity: 1;
}

.glow-on-hover:after {
    z-index: -1;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #00244c;
    left: 0;
    top: 0;
    border-radius: 5px;
    transition: 0.3s;
}

@keyframes glowing {
    0% {
        background-position: 0 0;
    }

    50% {
        background-position: 400% 0;
    }

    100% {
        background-position: 0 0;
    }
}

.pulse-element {
    animation: pulse 1s infinite ease-in-out;
    
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.05);
        
    }

    100% {
        transform: scale(1);
    }
}

#sobre {
    scroll-margin-top: 80px;
}

#quemsomos {
    scroll-margin-top: 80px;
}

#parcerias {
    scroll-margin-top: 80px;
}

#contato {
    scroll-margin-top: 80px;
}

@keyframes headShake {
    0% {
        transform: rotate(0deg);
    }

    25% {
        transform: rotate(2deg);
    }

    50% {
        transform: rotate(0eg);
    }

    75% {
        transform: rotate(-2deg);
    }

    100% {
        transform: rotate(0deg);
    }
}

.element-to-shake {
    animation: headShake 1s infinite ease-in-out;
    
    
}

a:hover {
    transition: 0.3s;
    color: #ffc038 !important;
}

a {
    transition: 0.3s;
}

.link {
    color: #000;
    font-weight: 400;
    font-size: 20px;
    margin: 0 20px;
    text-decoration: none;
}

.link.ativo {
    transition: 0.3s;
    color: #004a9e;
}

img.invertida {
    filter: invert(100%);
}

.fundosobre {
    background-image: url(../img/5570834.jpg);
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.card-equipe {
    transition: 0.3s;
}

.card-equipe:hover {
    transition: 0.3s;
    border: 2px solid rgba(255, 255, 255, 0.577) !important;
}

